<bugID>870463<Summary>(Australis) Set a minimum width for the location bar and search container</Summary><Description>As more toolbaritems get put in the toolbar, the location bar and search container should not shrink down to an unusable size. We should set a minimum width for these.</Description></bugID>